@font-face {
  font-family: Graphik;
  src: url(../assets/fonts/Graphik-Font-Family/GraphikRegular.otf);
}

.heading {
  position: absolute;
  width: 300px;
  height: 50px;
  left: 580px;
  top: 88px;

  font-family: 'Graphik';
  font-style: normal;
  font-weight: 500;
  font-size: 45px;
  line-height: 50px;

  text-align: center;

  background: linear-gradient(90deg, #09006B 1.95%, #A70202 102.25%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;

}

.lr {
  position: relative;
  top: 100px;
  height: 320px;
}

.lr h2 {
  position: absolute;
  width: 677px;
  height: 48px;
  left: 0px;
  top: 25%;
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
}

.lr img {
  position: absolute;
  width: 215px;
  height: 215px;
  left: 80%;
  top: 25%;
  border-radius: 114.5px;
}

.lr p {
  position: absolute;
  width: 591px;
  height: 120px;
  left: 0px;
  top: 50%;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 30px;
  color: #000000;
}


.rl {
  position: relative;
  top: 100px;
  height: 320px;
}

.rl h2 {
  position: absolute;
  width: 732px;
  height: 48px;
  left: 342px;
  top: 94px;
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
  text-align: right;
}

.rl img {
  position: absolute;
  width: 215px;
  height: 215px;
  left: 0px;
  top: 89px;
}

.rl p {
  position: absolute;
  width: 591px;
  height: 120px;
  left: 481px;
  top: 181px;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 30px;
  color: #000000;
}

@media only screen and (max-width: 768px) {
  .heading {
    left: 0px;
  }

  .lr img {
    left: 16%;
    top: 0;
  }

  .lr {
    height: 618px;
  }

  .lr h2 {
    top: 52%;
    font-size: 21px;
    width: 350px;
  }

  .lr p {
    width: 321px;
    font-size: 19px;
    top: 68%;
  }

  .rl {

    height: 489px;
  }

  .rl img {

    left: 16%;
    top: 0%;
  }

  .rl h2 {
    text-align: left;
    width: 289px;
    top: 248px;
    font-size: 21px;
    left: 0%;
  }

  .rl p {

    width: 342px;
    left: 0;
    top: 357px;
    font-size: 19px;
  }

}